@charset "utf-8";
/* CSS Document */

/*Pattern for Background*/

#course_schedules /*For Google Tag tracking purpose*/
{} 

.bg_pattern{
	background: url(../images/bg_pattern.png)fixed;	
}

.bg_white{
	background: white;
}

.center{
	margin-left: auto;
	margin-right: auto;	
}


/*Gradient background for the entire Header*/
.header_gradient{
	/* Firefox v3.6+ */
/* Old browsers */
background: #ffffff;
 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

/* FF3.6+ */
background: -moz-linear-gradient(top, #ffffff 1%, #ffffff 35%, #ededed 100%); 

/*
background-image:-moz-linear-gradient(50% 0% -90deg,rgb(255,255,255) 0%,rgb(255,255,255) 35%,rgb(255,255,255) 100%); */

/* safari v4.0+ and by Chrome v3.0+ */
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(255,255,255)),color-stop(0.35, rgb(255,255,255)),color-stop(1, rgb(237,237,237)));
/* Chrome v10.0+ and by safari nightly build*/
background-image:-webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(255,255,255) 35%,rgb(237,237,237) 100%);
/* Opera v11.10+ */
background-image:-o-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(255,255,255) 35%,rgb(237,237,237) 100%);
/* IE v10+ */
background-image:-ms-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(255,255,255) 35%,rgb(237,237,237) 100%);
background-image:linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(255,255,255) 35%,rgb(237,237,237) 100%);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffededed,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffededed,GradientType=0);

-pie-background: linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(255,255,255) 35%,rgb(237,237,237) 100%);
behavior: url(pie/PIE.htc);	
}


.container_gradient{
/* Firefox v3.6+ */
background-image:-moz-linear-gradient(50% 0% -90deg,rgb(253,253,253) 30%,rgb(242,242,242) 100%); 
/* safari v4.0+ and by Chrome v3.0+ */
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0.3, rgb(253,253,253)),color-stop(1, rgb(242,242,242)));
/* Chrome v10.0+ and by safari nightly build*/
background-image:-webkit-linear-gradient(-90deg,rgb(253,253,253) 30%,rgb(242,242,242) 100%);
/* Opera v11.10+ */
background-image:-o-linear-gradient(-90deg,rgb(253,253,253) 30%,rgb(242,242,242) 100%);
/* IE v10+ */
background-image:-ms-linear-gradient(-90deg,rgb(253,253,253) 30%,rgb(242,242,242) 100%);
background-image:linear-gradient(-90deg,rgb(253,253,253) 30%,rgb(242,242,242) 100%);

-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffdfdfd,endColorstr=#fff2f2f2,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffdfdfd,endColorstr=#fff2f2f2,GradientType=0);

-pie-background: linear-gradient(-90deg,rgb(253,253,253) 30%,rgb(242,242,242) 100%);
behavior: url(pie/PIE.htc);
}


.red_gradient{
/* Old browsers */
background: rgb(225,0,0);
/* Firefox v3.6+ */
background-image:-moz-linear-gradient(50% 0% -90deg,rgb(217,0,0) 0%,rgb(180,0,0) 83%); 
/* safari v4.0+ and by Chrome v3.0+ */
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(217,0,0)),color-stop(0.83, rgb(180,0,0)));
/* Chrome v10.0+ and by safari nightly build*/
background-image:-webkit-linear-gradient(-90deg,rgb(217,0,0) 0%,rgb(180,0,0) 83%);
/* Opera v11.10+ */
background-image:-o-linear-gradient(-90deg,rgb(217,0,0) 0%,rgb(180,0,0) 83%);
/* IE v10+ */
background-image:-ms-linear-gradient(-90deg,rgb(217,0,0) 0%,rgb(180,0,0) 83%);
background-image:linear-gradient(-90deg,rgb(217,0,0) 0%,rgb(180,0,0) 83%);

-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffd90000,endColorstr=#ffb40000,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffd90000,endColorstr=#ffb40000,GradientType=0);	

-pie-background: linear-gradient(-90deg,rgb(217,0,0) 0%,rgb(180,0,0) 83%);
behavior: url(pie/PIE.htc);
	
}

/*Used for Header, Main Container Div, Footer*/
.shadow {
  box-shadow: 0px 2px 8px rgb(180,180,180);
}


.heading_shadow{
	text-shadow: 0.1em 0.1em 0.2em rgb(100,100,100);
	behavior: url(pie/PIE.htc);
}




/*Text Styling Below*/

h1, h2, h3, h4, h5, h6{
	/*font-family: 'Source Sans Pro', sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.heading_highlight{
	display: inline-block;
	padding: 12px 23px 12px 20px;
}

.heading_highlight_facebook{
	position: relative;
	display: inline-block;
	/*padding: 8px 23px 8px 20px;*/
	width:265px;
	padding: 12px 0px 12px 20px;
}

.heading_highlight_clientele{
	position: relative;
	/*padding: 8px 23px 8px 20px;*/
	padding: 12px 23px 12px 20px;
}

.body_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #595959;
}

.font_size_12
{
    font-size: 12px;
}

.font_size_14
{
    font-size: 14px;
}

.font_size_15
{
    font-size: 15px;
	line-height: 1.65em;
}

.font_size_16
{
    font-size: 16px;
	line-height: 1.5em;
}

.font_size_18
{
    font-size: 18px;
    line-height: 1.5em;
}

.font_size_24
{
    font-size: 24px;
	line-height: 44px;
}
.font_size_32
{
    font-size: 32px;
}

.font_size_36
{
    font-size: 36px;
}
.font_size_42
{
    font-size: 42px;
}

.body_text_preview{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	line-height: 1.5em;
	color: #595959;
}

.bold{
	font-weight: bold;	
}

.align_justify{
	text-align:justify;	
}

.align_left{
	text-align:left;	
}

.align_right{
	text-align:right;	
}

.align_center{
    text-align: center;
    line-height: normal;
}

.valign_top{
	vertical-align: top;
}

.valign_middle{
	vertical-align: middle;
}

.valign_bottom{
	vertical-align:bottom;
}

.body_small{
	font-size:80%;	
}

.body_smaller{
	font-size: 60%;	
}

.body_bigger{
	font-size: 1.15em;
	line-height: 1.5em;
}

.body_weight{
	font-weight:normal;
	}

.cse_title{
	font-size: 1.5em;
}

.margin_top_more{
	margin-top: 2.2em;
}

.margin_top_less{
	margin-top: 0.5em;
}

.margin_bottom_more{
	margin-bottom: 2.2em;
}

.margin_bottom_fixed{
	margin-bottom: 15px;
}

.padding_all_less{
	padding: 8px;	
}

.italic{
	font-style: italic;
}

.uppercase{
	text-transform: uppercase;	
}

.underline{
	border-bottom: rgb(224,224,224) solid 1px;	
}

.underline_blue{
	border-bottom: #0082bc solid 1px;	
}

.upperline{
	border-top: rgb(224,224,224) solid 1px;	
}

.border_top{
	border-top: rgb(224,224,224) solid 1px;	
}

.strikethrough{
	text-decoration: line-through;	
	}

.white{
	color: white;
}

.red{
    color: #CC0000;
}

.med_red{
	color: #FF0033;
}

.darker_red{
	color: #900;
}

.lighter_red{
	color: rgba(255,47,47,1);
}

.med_orange{
	color:#F07525;	
}

.orange{
	color: #D05D2A;	
}

.bright_orange{
	color: rgba(255,153,0,1);
}

.green{
	color: #0F0;
}

.grey{
	color: #595959;
}

.light_grey{
	color: #888;
}

.color_ps{
	color:#0082bc;	
}

.bg_color_ps{
	color:#09F;
	}

.color_ai{
	color: #D70;
}

.bg_color_ai{
	color:#F60;	
}

.color_id{
	color: #C48;
}

.bg_color_id{
	color:#C48;	
}

.color_pr{
	color: #8F1C8F;
}

.bg_color_pr{
	color:#8F1C8F;	
}

.color_acrobat{
	color:#900;	
}

.bg_color_acrobat{
	color:#900;	
}


.color_an{
	color: #C00;
}

.bg_color_an{
	color: #C00;
}

.color_dw{
	color:#090;	
}

.bg_color_dw{
	color:#090;	
}

.color_fl{
	color:#C00;	
}

.bg_color_fl{
	color:#C00;	
}

.position_relative{
	position: relative;	
}

.position_absolute{
	position: absolute;	
}

.float_right{
	float: right;	
}

.float_left{
	float: left;	
}

.display_inline_block{
	display: inline-block;	
}

.display_inline{
	display: inline;	
}

.display_block{
	display: block;	
}

.display_none{
	display:none;	
}

.quote{
	font-size:1.5em;
}

img.margin_right_more{
	margin-right:10px;	
}

img.margin_left_more{
	margin-left:10px;	
}

.border{
	border: solid 1px #CCCCCC;	
}

.round_corner{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.button_blue:link, .button_blue:visited{
    color: white;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
    background-color: #1473e6;
    border-radius: 20px;
    text-decoration: none;
    display: inline;
}

.button_blue:hover, .button_blue:active, .button_blue:focus{
    color: #333;
    background-color: #fccd01;
    text-decoration: none;
}

.button_pink:link, .button_pink:visited{
    color: white;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
    background-color: #C48;
    border-radius: 20px;
	border: solid 1px white;
    text-decoration: none;
    display: inline;
}

.button_pink:hover, .button_pink:active, .button_pink:focus{
    color: #C48;
    background-color: white;
	border: solid 1px #C48;
    text-decoration: none;
}

.button_red:link, .button_red:visited{
    color: white;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
    background-color:firebrick;
    border-radius: 20px;
    text-decoration: none;
    display: inline;
}

.button_red:hover, .button_red:active, .button_red:focus{
    color: #333;
    background-color: #fccd01;
    text-decoration: none;
}

